@charset "utf-8";
body,td,th {
	background-color: #F8F8F8;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #996600;
}
a:visited {
	color: #666600;
}
a:hover {
	color: #CCCC33;
}
a:active {
	color: #339999;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
	color: #339999;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 12px;
}
#tableUpper {
	background-color: #FFFFFF;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #B8651C;
	border-right-color: #B8651C;
	border-left-color: #B8651C;
}
#tableUpper #tdSidebar{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding-right: 12px;
	background-color: #FFFFFF;
	text-align: right;
	margin-top: 60px;
	margin-left: 75px;
}
#tableUpper #tdMain{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding-left: 8px;
	background-color: #FFFFFF;
	text-align: left;
	margin-right: 120px;
	margin-top: 60px;
	padding-right: 120px;
}

#tableUpper #tdMainRight{
	padding: 0px;
	background-color: #FFFFFF;
}
#tableUpper #tdMid_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #339966;
	background-color: #FFFFFF;
	text-align: right;
	line-height: 13px;
	margin: 0px;
	padding-top: 1px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#tableUpper #tdMid_left a:link {
	color: #339966;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdMid_left a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336633;
	text-decoration: none;
	background-color: #FFFFCC;
	line-height: 13px;
	border-top-style: solid;
	border-top-color: #996600;
	border-top-width: 1px;
}
#tableUpper #tdSub_nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336633;
	background-color: #FFFFFF;
	text-align: left;
	line-height: 13px;
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 8px;
}
#tableUpper #tdSub_nav a:link {
	color: #336633;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdSub_nav a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336633;
	text-decoration: none;
	background-color: #FFFFCC;
	line-height: 13px;
	border-top-style: solid;
	border-top-color: #996600;
	border-top-width: 1px;
}
#tableUpper #tdMidRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #339966;
	background-color: #FFFFFF;
	text-align: left;
	line-height: 13px;
	margin: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 12px;
	word-spacing: 2em;
	position: relative;
}
#tableUpper #tdMidRight a:link {
	color: #339966;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdMidRight a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336633;
	text-decoration: none;
	background-color: #FFFFCC;
	line-height: 13px;
	border-top-style: solid;
	border-top-color: #996600;
	border-top-width: 1px;
}
#tableUpper #tdMidRight a:visited {
	color: #339966;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdLogo{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #572C09;
	font-size: 14px;
	padding-right: 13px;
	background-color: #A3591C;
	padding-top: 6px;
	text-align: right;
	background-image: url(../images/dk_brn_spacer.jpg);
}
#tableUpper #tdLogo a:link {
	color: #572C09;
	text-decoration: none;
}
#tableUpper #tdLogo a:visited {
	color: #572C09;
	text-decoration: none;
}
#tableUpper #tdLogo a:hover {
	color: #FFFFCC;
}
#tableUpper #tdLogo a:active {
	color: #572C09;
}



#tableUpper #tdNavigation{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left: 8px;
	padding-top: 5px;
	background-color: #B8651C;
	text-align: left;
	word-spacing: 2em;
	white-space: nowrap;
	font-weight: bolder;
	margin: 0px;
	padding-bottom: 0px;
	line-height: 16px;
}
#tableUpper #tdNavigation a:link {
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdNavigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #628C52;
	line-height: 14px;
	border-top-style: solid;
	border-top-color: #572C09;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #572C09;
	border-bottom-width: 1px;
}
#tableUpper #tdNavigation a:visited {
	color: #FFFFCC;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdNavHome{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #B8651C;
	text-align: left;
	white-space: nowrap;
	margin-top: 0px;
	border: 0;
}
#tableUpper #tdNavHome a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#tableUpper #tdNavHome a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #628C52;
	line-height: 14px;
}
#tableUpper #tdNavHome a:visited {
	color: #FFFFCC;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdNavDesign{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #B8651C;
	text-align: left;
	white-space: nowrap;
	margin-top: 0px;
	border: 0;
}
#tableUpper #tdNavDesign a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#tableUpper #tdNavDesign a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #628C52;
	line-height: 14px;
}
#tableUpper #tdNavDesign a:visited {
	color: #FFFFCC;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdNavHosting{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #B8651C;
	text-align: left;
	white-space: nowrap;
	margin-top: 0px;
	border: 0;
}
#tableUpper #tdNavHosting a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#tableUpper #tdNavHosting a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #628C52;
	line-height: 14px;
}
#tableUpper #tdNavHosting a:visited {
	color: #FFFFCC;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdNavPromo{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #B8651C;
	text-align: left;
	white-space: nowrap;
	margin-top: 0px;
	border: 0;
}
#tableUpper #tdNavPromo a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#tableUpper #tdNavPromo a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #628C52;
	line-height: 14px;
}
#tableUpper #tdNavPromo a:visited {
	color: #FFFFCC;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdNavCareers{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #B8651C;
	text-align: left;
	white-space: nowrap;
	margin-top: 0px;
	border: 0;
}
#tableUpper #tdNavCareers a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#tableUpper #tdNavCareers a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #628C52;
	line-height: 14px;
}
#tableUpper #tdNavCareers a:visited {
	color: #FFFFCC;
	text-decoration: none;
	display: inline;
}
#tableUpper #tdNavContact{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #B8651C;
	text-align: left;
	white-space: nowrap;
	margin-top: 0px;
	border: 0;
}
#tableUpper #tdNavContact a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#tableUpper #tdNavContact a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #628C52;
	line-height: 14px;
}
#tableUpper #tdNavContact a:visited {
	color: #FFFFCC;
	text-decoration: none;
	display: inline;
}
.NavOpt a:link {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
	padding-top: 0px;
	padding-left: 0px;
}
.NavOpt a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B8651C;
	text-decoration: none;
	background-color: #FFFFCC;
	line-height: 13px;
}

.NavOpt a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.biggerfont {
	font-size: 14px;
	line-height: 1.5;
}
.thispage {
	color: #572C09;
	font-weight: bolder;
}

.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content {
	display: none;
	position: absolute;
	top: 25%;
	left: 40%;
	width: 30%;
	height: 30%;
	padding: 16px;
	border: 16px solid orange;
	background-color: white;
	z-index:1002;
	overflow: auto;
}
.more_left_padding {
	padding-right: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 1.3;
}
.more_right_padding_blue {
	padding-right: 160px;
	background-color: #A5CFE5;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.more_right_padding_plain {
	padding-right: 160px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.more_vert {
	line-height: 1.4;
}
.style1 {
	color: #C96F27;
	font-size: 16px;
	font-weight: bolder;
}

#tableUpper #tdMain #tableSubtable {

}
